<h4>How to Prevent Cancer</h4>
<b>Tobacco Control Activities</b>
<ul>
  <li>Educational Programmes - For Students &amp; General Public</li>
  <li>Limit Tar and Nicotine content</li>
  <li>Ban tobacco sales to minors</li>
  <li>To sell cigarettes in packs only</li>
  <li>Smoking cessation programmes</li>
  <li>Ban smoking on public transport</li>
</ul>
<br>
<b>Govt. approach to Control Tobacco</b>
<ul>
  <li>Regularly increase Taxes on all Tobacco products</li>
  <li>Ban Tobacco advertising</li>
  <li>Ban introduction of New Tobacco products</li>
  <li>Ban the use of tobacco in Public Places</li>
  <li>To undertake educational Programmes</li>
  <li>Alternative crops to Tobacco</li>
</ul>
<b>2/3 of all cancers may be prevented by</b>
<ul>
  
  <li>Avoiding tobacco</li>
  <li>Avoiding/limiting alcohol Consumption</li>
  <li>Eating adequate fruits and vegetables daily</li>
  <li>Knowing family history of cancer</li>
  <li>Limiting exposure sun/radiation</li>
  <li>Choosing healthy food reduces cancer risk by 30 – 40%</li>
  <li>Eating a low fat diet</li>
  <li>Regular exercising</li>
  <li>Maintaining healthy weight throughout life</li>

</ul>